## resolvconf 1.15

=== debian/changelog ===
resolvconf (1.15) unstable; urgency=low

  * /sbin/resolvconf:
    + Tweak -d case
  * /lib/resolvconf/list-records
    + Only return names of nonempty files
  * /etc/resolvconf/update.d/bind:
    + Try to reload both bind9 and bind
  * /etc/resolvconf/update.d/libc:
    + Support nscd.  If nscd is installed and running and /etc/resolv.conf
      has changed then restart nscd and run update-libc.d/ scripts with
      an '--nscd' option which will allow some of them (e.g., fetchmail)
      to decide not to do anything.
      (Closes: #48976,  #60771, #69256, #252251, #252283)
  * /etc/resolvconf/interface-order
    + Order lo for the different nameservers in case more than one of them
      is running
  * README:
    + Add note about -n
  * debian/control:
    + Remove unused '${shlibs:Depends}' from Depends: line
  * debian/po/de.po
    + Added.  Thanks to Helge Kreutzmann!  (Closes: #253587)

 -- Thomas Hood <jdthood@yahoo.co.uk>  Fri,  4 Jun 2004 09:33:39 +0200

resolvconf (1.14) unstable; urgency=low

  * Check everything for POSIXal correctness
    + Where possible eliminate non-POSIX code such as the use of test's
      -a and -o options
    + Otherwise name bash on the shebang line and say why bash is required
  * /sbin/resolvconf
    + Don't run update scripts if record was not changed
    + Remove -n option
  * /lib/resolvconf/list-records:
    + New script.  Prints out the names of interface records in the pwd.
      Uses patterns from /etc/resolvconf/interface-order, if available,
      to determine the order in which interface record names are printed.
      Thanks to Christian Weeks for the suggestion.  (Closes: #250967)
  * /etc/resolvconf/update.d/libc:
  * /etc/resolvconf/update.d/bind:
    + Use /lib/resolvconf/list-records
    + Clean up a bit while I'm at it
  * /etc/resolvconf/interface-order:
    + New conffile
    + Add 'tun*' and 'tap*' before 'eth*' since people who use VPNs
      probably want to use the private nameservers
  * README:
    + Mention that pdnsd >= 1.1.10par-4 has working resolvconf support
    + Mention in the TODO section:
      - nameservers: djbdns dnscache, maradns, nscd
      - resolver libraries: adns, ares, djbdns, FireDNS, Net::DNS
    + Resolvconf record name for bind should be named 'lo.named'.
  * interface-order.5:
    + New manpage.  My thanks to Dan Jacobson for his help.
  * resolvconf.8:
    + Tweak
    + Mention nonstandard resolver libraries
    + Mention interface-order(5)
  * debian/control:
    + Recommend pdnsd >= 1.1.10par-4 which now supports resolvconf
    + Update other Recommendations
    + Conflict with pdnsd << 1.1.10par-4
    + Improve description
  * debian/config, debian/postinst
    + Don't regard as "rogue" any hook scripts such as the one in
      pppoeconf 1.0.2 which consists exclusively of "#!/bin/sh"
      (Closes: #252088)

 -- Thomas Hood <jdthood@yahoo.co.uk>  Tue,  3 Jun 2004 17:00:00 +0200

resolvconf (1.13) unstable; urgency=low

  * Instead of /etc/resolvconf/run/disable-updates flag file use
    /etc/resolvconf/run/enable-updates and change the sense of tests.
    That way, if the run dir is on a tmpfs then updates are disabled
    from boot time until the initscript enables them.  (This feature
    is intended for resolvconf's internal use only.)
  * Eliminate use of test's -a option from maintainer scripts
  * debian/postinst: enable updates
  * debian/prerm: disable updates
  * debian/control:
    + Recommend dhcp-client (>= 2.0pl5-17) which now supports resolvconf
      Thanks to Eloy A. Paris for applying the patch in #248399.
  * /etc/init.d/resolvconf
    + Add enable-updates and disable-updates methods  (This feature
      is intended for resolvconf's internal use only.)
  * /sbin/resolvconf:
    + Add -n option
    + Disallow spaces, slashes and initial dots and tildes in interface names
  * resolvconf(8):
    + Tweak
    + Warn about changing symlink /etc/resolv.conf
    + Document -n
  * Eliminate examples/downup.sh
  * README:
    + Describe head, base and tail files
    + Mention that 0000usepeerdns scripts are harmless
    + Mention that dhcp-client >= 2.0pl5-17 has resolvconf support
  * debian/config
    + Set priority of resolvconf/linkify-resolvconf to low
    + Only ask resolvconf/link-tail-to-original if tail file does not exist
  * templates:
    + pt_BR.po update thanks to Gleydson Mazioli da Silva
  * /etc/resolvconf/resolv.conf.d/head
    + Make warning sterner  (Closes: #248964)
  * /etc/dhcp3/dhclient-enter-hooks.d/resolvconf:
    + Handle STOP  (Closes: #246558) 
    + On TIMEOUT don't always run resolvconf -d

 -- Thomas Hood <jdthood@yahoo.co.uk>  Sun, 18 May 2004 10:00:00 +0200

resolvconf (1.12) unstable; urgency=low

  * Move rcS sequence number from S39 to S38 so that resolvconf
    is initialized _before_ ifupdown is initialized (and thus
    before ifupdown can be used and thus before ifupdown can call
    resolvconf).

 -- Thomas Hood <jdthood@yahoo.co.uk>  Sat, 24 Apr 2004 16:55:39 +0200

resolvconf (1.11) unstable; urgency=low

  * README: Improve bits about pppconfig and pppoeconf

 -- Thomas Hood <jdthood@yahoo.co.uk>  Mon, 19 Apr 2004 15:13:46 +0200

resolvconf (1.10) unstable; urgency=low

  * postrm: Don't rm conffile resolv.conf.d/head on purge
  * postinst: Tighten up test for presence of tmpfs at /dev/shm/

 -- Thomas Hood <jdthood@yahoo.co.uk>  Sun, 18 Apr 2004 21:39:27 +0200

resolvconf (1.9) unstable; urgency=low

  * fr.po update  (Closes: #244075)
  * Update pppconfig dependencies

 -- Thomas Hood <jdthood@yahoo.co.uk>  Thu, 15 Apr 2004 14:16:52 +0200

resolvconf (1.8) unstable; urgency=low

  * Eliminate update-resolv and its man page since pppconfig will
    detect /sbin/resolvconf in the future
  * README
    + Update information about pppconfig
  * /etc/network/if-down.d/resolvconf:
    + No longer delete static|manual records with old-style names
  * /etc/init.d/resolvconf:
    + Clean up
    + Improve start method's creation of the run dir.

