## resolvconf 1.22

=== debian/changelog ===
resolvconf (1.22) unstable; urgency=low

  * Treat the domain option just like the search option
    (Closes: #276960)
  * Tweak README  (Closes: #277158)

 -- Thomas Hood <jdthood@yahoo.co.uk>  Tue, 19 Oct 2004 08:14:56 +0200

resolvconf (1.21) unstable; urgency=medium

  * postinst: Clean up

 -- Thomas Hood <jdthood@yahoo.co.uk>  Thu,  9 Sep 2004 09:06:51 +0200

resolvconf (1.20) unstable; urgency=medium

  * postinst:
    + configure: Don't put /etc/resolvconf/run/ at /dev/shm/resolvconf/
      if /dev/ is devfs  (Closes: #270673)
  * postrm:
    + remove: Don't fail on if /etc/resolvconf/run/ not accessible.
      (Closes: #270694)

 -- Thomas Hood <jdthood@yahoo.co.uk>  Wed,  8 Sep 2004 20:44:25 +0200

resolvconf (1.19) unstable; urgency=high

  * debian/control:
    + Downgrade Recommendations to Suggestions so that installing
      resolvconf doesn't pull in packages such as bind9 if the 
      user has configured her package manager to install all
      Recommended packages.  Thanks to LaMont Jones for pointing
      out this problem.  (Closes: #266027)

 -- Thomas Hood <jdthood@yahoo.co.uk>  Mon, 16 Aug 2004 22:37:24 +0200

resolvconf (1.18) unstable; urgency=high

  * README update
  * /etc/resolvconf/update.d/libc:
    + Redirect stderr of sed pipe to /dev/null  (Closes: #258495)
      Otherwise the script fails when run by pump

 -- Thomas Hood <jdthood@yahoo.co.uk>  Tue, 29 Jun 2004 13:38:54 +0200

resolvconf (1.17) unstable; urgency=medium

  * /etc/resolvconf/interface-order
    + Match "lo" early for compatibility with existing bind9 (and
      bind) packages which register their nameserver information
      under "lo".  This is necessary because #252232 hasn't been
      implemented yet.  (Closes: #256799)
  * debian/control:
    + Also Enhances: nscd
    + Recommend dnsmasq version 2.9-2 which supports the new method
      of specifying the interface priority order
  * debian/config:
    + Don't ask link-tail-to-original question if /e/n/i already
      contains dns-nameservers entries.  This begins to addresses
      #256316.
  * README:
    + Update various bug stati

 -- Thomas Hood <jdthood@yahoo.co.uk>  Wed, 16 Jun 2004 09:29:37 +0200
