=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 Package: resolvconf
 Architecture: all
-Enhances: bind9 (>= 1:9.2.3-1) | bind (>= 1:8.4.1-2), libc6
+Enhances: bind9 (>= 1:9.2.3-1) | bind (>= 1:8.4.1-2), libc6, nscd
 Depends: initscripts (>= 2.85-15), ${misc:Depends}
-Recommends: ppp (>= 2.4.2), dhcp3-client (>= 3.0+3.0.1rc11-5) | dhcp-client (>= 2.0pl5-18) | dhcpcd (>= 1:1.3.22pl4-9) | pump (>= 0.8.19), ifupdown (>= 0.6.4-4.7), bind9 (>= 1:9.2.3-1) | dnsmasq (>= 1.18-2) | pdnsd (>= 1.1.10par-4)
+Suggests: ppp (>= 2.4.2), dhcp3-client (>= 3.0+3.0.1rc11-5) | dhcp-client (>= 2.0pl5-18) | dhcpcd (>= 1:1.3.22pl4-9) | pump (>= 0.8.19), ifupdown (>= 0.6.4-4.7), bind9 (>= 1:9.2.3-1) | dnsmasq (>= 2.9-2) | pdnsd (>= 1.1.11par-1)
 Conflicts: pppconfig (<< 2.3.1), pppoeconf (<< 1.0), xisp, totd, dhcp3-client (<< 3.0+3.0.1rc11-5), dhcp-client (<< 2.0pl5-18), dhcp-client (= 3.0.1betaRC4-1), dhcpcd (<< 1:1.3.22pl4-7), pump (<< 0.8.15-1), udhcpc, pcmcia-cs (<< 3.2.5-1), ifupdown (<< 0.6.4-4.1), divine, laptop-net (<< 2.21-1), whereami (<< 0.3.3), bind9 (<< 1:9.2.1-7), bind (<< 1:8.3.4-1), dnsmasq (<< 1.13-2), pdnsd (<< 1.1.10par-4)
 Description: Nameserver information manager
  Resolvconf is a framework for keeping track of the system's
