## resolvconf 1.28

=== debian/changelog ===
resolvconf (1.28) unstable; urgency=low

  * /etc/resolvconf/update.d/bind:
    + Eliminate stray colon from otherwise empty forwarders list
     (Closes: #304994)
  * /sbin/resolvconf: Add -u option
  * /etc/init.d/resolvconf: Don't report creation of /dev/shm/resolvconf
  * README: Mention pdns-server and pdns-recursor
  * debian/control: Enhances: pdns-recursor (>= 2.9.17-11) since the
    latter lets resolvconf know that it is available
  * In various scripts, invoke run-parts with exec if it is the
    script's last action

 -- Thomas Hood <jdthood@yahoo.co.uk>  Sun, 17 Apr 2005 02:30:56 +0200

resolvconf (1.27) unstable; urgency=low

  * Don't Conflict with udhcpc versions 0.9.8cvs20050124-3 or later,
    since resolvconf support has been added
  * Disjoin Dependency on initscripts with one on coreutils (>= 5.3.0)
    since the latter will include a readlink program that implements
    the -f option in the way that we require
  * README:
    + Talk about using resolvconf with ifrename et al.
    + Update information about udhcpc which is now compatible with us.
      Thanks to Eric Van Buggenhaut for taking care of this.

 -- Thomas Hood <jdthood@yahoo.co.uk>  Fri,  1 Apr 2005 16:16:21 +0200

resolvconf (1.26) unstable; urgency=medium

  * README: Update status of bug reports
  * Begin description synopsis with lower case letter
  * Add Czech translation of debconf templates.
    Thanks to Miroslav Kure  (Closes: #292466)

 -- Thomas Hood <jdthood@yahoo.co.uk>  Sat, 29 Jan 2005 23:26:30 +0100

resolvconf (1.25) unstable; urgency=low

  * config, postinst, postrm:
    + Use bash because confmodule uses "local" which is non-POSIX
      (See #252094)
  * Conflict with webmin-wvdial << 1.160-3.  Version 1.160-3 no
    longer trashes /etc/resolv.conf if the latter is a symlink
    (see #288481).
  * Remove Suggestions  (Closes: #277617)
  * README: Update information about webmin-wvdial

 -- Thomas Hood <jdthood@yahoo.co.uk>  Fri, 21 Jan 2005 17:46:14 +0100

resolvconf (1.23) unstable; urgency=low

  * resolvconf.8: Explain difference between /etc/resolvconf/update.d/
    and /etc/resolvconf/update-libc.d/.  (Closes: #281797)
  * debian/control: Conflict with webmin << 1.150-2 and webmin-wvdial
  * README: Update and add information about webmin-wvdial

 -- Thomas Hood <jdthood@yahoo.co.uk>  Sun, 21 Nov 2004 14:35:59 +0100
