## resolvconf 1.29

=== debian/changelog ===
resolvconf (1.29) unstable; urgency=low

  * /lib/resolvconf/list-records: Enable extglob and clean up a tad
  * Add ja.po  (Closes: #310211)   Thanks to Hideki Yamane
  * Fix typos in de.po  (Closes: #313818)  Thanks to Jens Seidel
  * Eliminate preinst.  We now support upgrades only from the sarge
    (1.28) or later versions.
  * Reject initial hyphen in record name  (Closes: #309153)
  * /etc/resolvconf/interface-order:
    + Don't match lo.pdns and lo.pdns-recursor prior to the catch-all
      line  (See #308677 for background.)

 -- Thomas Hood <jdthood@yahoo.co.uk>  Mon, 14 Jun 2005 20:00:00 +0200
