## resolvconf 1.34ubuntu2

=== debian/changelog ===
resolvconf (1.34ubuntu2) dapper; urgency=low

  * Fixed /dev/shm migration from breezy.  Thanks to Elias Oltmanns.  (Closes:
    M#38009)

 -- Sebastian Kapfer <sebastian_kapfer@gmx.net>  Fri,  7 Apr 2006 01:35:22 +0200

resolvconf (1.34ubuntu1) dapper; urgency=low

  * Apply patch by Sebastian Kapfer fixing postinst to use /var/run instead of
    /dev/shm .  (Closes: M#33362)

 -- Zak B. Elep <zakame@spunge.org>  Mon,  3 Apr 2006 05:28:59 -0400

resolvconf (1.34) unstable; urgency=low

  [ Thomas Hood ]
  * Tweak README
  * Update cs.po thanks to Miroslav Kure  (Closes: #322430)
  * Update FSF address
  * Use latest lsb init-functions in initscript

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 18 Dec 2005 16:15:29 +0000

resolvconf (1.33) unstable; urgency=medium

  * debian/control:
    + Limit Conflict with totd to versions << 1.4-4 because totd
      now (as of 1.4-4) refrains from writing to /etc/resolv.conf
      and refrains from altering /etc/dhclient-enter-hooks if
      resolvconf is installed  (Closes: #320536)
    + Enhances totd (>= 1.4-4) which includes a resolvconf update
      script
  * Update README info re: totd
  * Update debconf message to say that original resolv.conf file
    will be restored on _removal_ (rather than on purge, as in
    versions prior to 1.30).  Update de, fr, nl pt_BR; update vi
    thanks to Clytie Siddall.  (cs and ja still need updating.)

 -- Thomas Hood <jdthood@yahoo.co.uk>  Sat, 31 Jul 2005 16:00:00 +0200

resolvconf (1.32) unstable; urgency=low

  * /etc/resolvconf/update.d/libc:
    + Truncate nameserver list after 127.* and limit to three items
      This reduces the number of client notifications when a local
      caching nameserver is running
  * Report missing /etc/resolv.conf symlink with a warning rather
    than with an error message
  * README: Document the REPORT_ABSENT_SYMLINK environment variable

 -- Thomas Hood <jdthood@yahoo.co.uk>  Thu, 21 Jul 2005 09:37:01 +0200

resolvconf (1.31) unstable; urgency=medium

  * Re-add 'lo' to interface-order because #252232 is still not fixed.
    (Closes: #319067)
  * Enable updates on restart as well as start
  * Fix typo in vi.po
  * initscript: Use lsb init-functions if present
  * Add update script for djbdns dnscache  (Closes: #318464, #294208)
    Thanks to Daniel Kahn Gillmor and martin krafft.

 -- Thomas Hood <jdthood@yahoo.co.uk>  Thu, 20 Jul 2005 11:00:00 +0200

resolvconf (1.30) unstable; urgency=low

  * On removal, replace the symlink at /etc/resolv.conf with
    a file  (Closes: #318073)
  * Improve error message re: invalid option
  * Bump Standards-Version to 3.6.2.1; no changes required
  * Add vi.po.  Thanks to Clytie Siddall.  (Closes: #317771)

 -- Thomas Hood <jdthood@yahoo.co.uk>  Wed, 15 Jun 2005 11:18:18 +0200
