## resolvconf 1.36ubuntu1

=== debian/changelog ===
resolvconf (1.36ubuntu1) edgy; urgency=low

  [ William Alexander Grant ]
  * Readded patch to use /var/run rather than /dev/shm (it was lost in a sync
    a while back)
  (Closes Ubuntu: #61310).

  [ Daniel T. Chen ]
  * debian/rules: Follow multiuser semantics for dh_installinit(1) --
    that is, we don't need to save anything for runlevels 0 or 6, so
    don't create those symlinks.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 20 Sep 2006 03:12:20 -0400

resolvconf (1.36) unstable; urgency=low

  [ D.K. Gillmor / TH ]
  * Update dnscache update script to handle runit too.
    (Closes: #380119)

  [ Marco Nenciarini / TH ]
  * Modified postinst and prerm scripts to use invoke-rc.d if available
  * Bumped standards version to 3.7.2.1

 -- Marco Nenciarini <mnencia@debian.org>  Wed,  9 Aug 2006 16:50:50 +0200

resolvconf (1.35) unstable; urgency=low

  [ Daniel Nylander / TH ]
  * Add sv.po

  [ Yuri Kozlov / TH ]
  * Add ru.po; add ru translations of manpages  (Closes: #350383)

  [ Thomas Hood ]
  * DH_COMPAT=5
  * Relicense with GPL version option
  * Remove /lib/init from initscript PATH since standard readlink
    program with -f option now works as required
  * Depend on coreutils >= 5.93 to get revised readlink program

 -- Thomas Hood <jdthood@yahoo.co.uk>  Wed, 11 Jan 2006 23:53:47 +0100
