## resolvconf 1.37

=== debian/changelog ===
resolvconf (1.37) unstable; urgency=high

  [ Thomas Hood ]
  * initscript: Don't do anything if resolvconf is removed
    (Closes: #393323)
  * Update ja.po thanks to Hideki Yamane  (Closes: #391953)
  * Add es.po thanks to Javier Fernández-Sanguino Peña
    (Closes: #402678)

  [ Marco Nenciarini ]
  * Urgency set to high due to RC bug fix.

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 13 Dec 2006 15:13:02 +0100
