=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 # This script uses debhelper by Joey Hess
 export DH_VERBOSE=1
-export DH_COMPAT=4
+export DH_COMPAT=5
 # enables magic below
 export DH_OPTIONS
 
@@ -16,6 +16,8 @@
 build:
 	dh_testdir
 
+binary-arch:
+
 binary-indep: build
 	dh_testroot
 	dh_installdirs etc sbin lib/resolvconf etc/network/if-up.d etc/network/if-down.d
@@ -24,9 +26,9 @@
 	install -p --owner=root --group=root --mode=0755 bin/list-records $(DESTDIR)/lib/resolvconf
 	dh_installdebconf
 	dh_installdocs README
-	dh_installman man/resolvconf.8 man/interface-order.5
+	dh_installman
 	dh_installchangelogs
-	dh_installinit --no-start -- start 07 S . stop 89 0 6 .
+	dh_installinit --no-start -- start 38 S . stop 89 0 6 .
 	dh_installppp --name=000resolvconf
 	install --mode=0755 debian/resolvconf.000resolvconf.ifupdown.if-up $(DESTDIR)/etc/network/if-up.d/000resolvconf
 	install --mode=0755 debian/resolvconf.resolvconf.ifupdown.if-down $(DESTDIR)/etc/network/if-down.d/resolvconf
