## resolvconf 1.37ubuntu1

=== debian/changelog ===
resolvconf (1.37ubuntu1) feisty; urgency=low

  * Merge from debian unstable, remaining changes:
    - use /var/run instead of /dev/shm
    - debian/rules: don't install the init script in runlevels 0 and 6

 -- Michael Bienia <geser@ubuntu.com>  Tue, 19 Dec 2006 14:19:02 +0100
