## resolvconf 1.38ubuntu1

=== debian/changelog ===
resolvconf (1.38ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes (LP: #182433):
    - use /var/run instead of /dev/shm
    - debian/rules: don't install the init script in runlevels 0 and 6

 -- Emanuele Gentili <emgent@emanuele-gentili.com>  Sun, 13 Jan 2008 01:36:43 +0100

resolvconf (1.38) unstable; urgency=low

  [ Thomas Hood ]
  * Remove ru versions of man pages which failed lexgrog check
  * Add initscript lsb header  (Closes: #451751)
  * Eliminate obsolete checks for old bad hook scripts
    (Addresses but does not close # 388956)
  * New nscd pidfile location is /var/run/nscd/nscd.pid
    (Closes: #415783)  Thanks to Bob Knock.
  * Add gl.po, thanks to Jacobo Tarrio  (Closes: #412511)
  * Add pt.po, thanks to Miguel Figueiredo  (Closes: #413752)

  [ Daniel Kahn Gillmor ]
  * Use /lib/init/rw instead of /dev/shm  (Closes: #431181)
    Thanks, Roger Leigh!

 -- Thomas Hood <jdthood@yahoo.co.uk>  Tue, 31 Dec 2007 12:00:00 +0100
