=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: net
 Priority: optional
 Maintainer: resolvconf maintainers <resolvconf-devel@lists.alioth.debian.org>
-Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>, Thomas Hood <jdthood@yahoo.co.uk>
-Build-Depends: debhelper (>= 4.1.68)
-Standards-Version: 3.6.2.1
+Uploaders: Eric Evans <eevans@sym-link.com>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Marc Haber <mh+debian-packages@zugschlus.de>, Thomas Hood <jdthood@yahoo.co.uk>, Marco Nenciarini <mnencia@debian.org>
+Build-Depends: debhelper (>= 5)
+Standards-Version: 3.7.2.1
 
 Package: resolvconf
 Architecture: all
 Enhances: dhcp3-client (>= 3.0+3.0.1rc11-5), dhcp-client (>= 2.0pl5-18), dhcpcd (>= 1:1.3.22pl4-9), pump (>= 0.8.19), udhcpc (>= 0.9.8cvs20050124-3), ppp (>= 2.4.2), ifupdown (>= 0.6.4-4.7), network-manager, bind9 (>= 1:9.2.3-1), bind (>= 1:8.4.1-2), dnsmasq (>= 2.9-2), pdnsd (>= 1.1.11par-1), totd (>= 1.4-4), libc6, nscd
-Depends: initscripts (>= 2.85-15) | coreutils (>= 5.3.0), lsb-base (>= 3.0-9), ${misc:Depends}
+Depends: coreutils (>= 5.93), lsb-base (>= 3.0-9), ${misc:Depends}
 Conflicts: pppconfig (<< 2.3.1), pppoeconf (<< 1.0), xisp, webmin (<< 1.150-2), webmin-wvdial (<< 1.160-3), dhcp3-client (<< 3.0+3.0.1rc11-5), dhcp-client (<< 2.0pl5-18), dhcp-client (= 3.0.1betaRC4-1), dhcpcd (<< 1:1.3.22pl4-7), pump (<< 0.8.15-1), udhcpc (<< 0.9.8cvs20050124-3), pcmcia-cs (<< 3.2.5-1), ifupdown (<< 0.6.4-4.1), divine, laptop-net (<< 2.21-1), whereami (<< 0.3.3), bind9 (<< 1:9.2.1-7), bind (<< 1:8.3.4-1), dnsmasq (<< 1.13-2), pdnsd (<< 1.1.10par-4), totd (<< 1.4-4)
 Description: nameserver information handler
  Resolvconf is a framework for keeping track of the system's
