## resolvconf 1.42

=== debian/changelog ===
resolvconf (1.42) unstable; urgency=high

  [ Thomas Hood ]
  * init script: Add X-Start-Before and Should-Stop dependencies on
    ifupdown and networking (Closes: #493501, #494084, #494872)
  * [Debconf translation updates]
  * Japanese (Closes: #493608)
  * Swedish (Closes: #491780)

 -- Thomas Hood <jdthood@yahoo.co.uk>  Sun, 03 Aug 2008 21:27:56 +0200

resolvconf (1.41) unstable; urgency=low

  [ Thomas Hood ]
  * postinst: Do not remove existing runlevel configuration.  (Releases
    1.12 and up did so in order to correct the error made in earlier
    releases, of installing at S39 instead of S38.  The correction will
    already have been performed on all systems upgraded to sarge.)
    (Closes: #477752)
  * No longer #! bash in postinst
  
  [ Daniel Kahn Gillmor]
  * don't try to manipulate forwarding dnscaches which are marked as
    "down" (Thanks, Soeren Sonnenburg!) (Closes: #479867)
  * since both runit and daemontools now use /etc/service, use
    availability of executables to select supervising service instead
    (Thanks, Alec Berryman!) (Closes: #485523)
  * Fixed my published e-mail address in the Uploaders: line.
  * debian/control: added Vcs-Svn, Vcs-Browser, and Homepage fields
  * debian/control: added Dm-Upload-Allowed: yes

 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Tue, 17 Jun 2008 16:51:15 -0400

resolvconf (1.40) unstable; urgency=low

  [ Daniel Kahn Gillmor ]
  * update.d/dnscache: moved runit service directory from /var/service to
    /etc/service, tracking #461478.  Added Conflicts: runit (<< 1.8.0-3)
    to make sure the system uses the same path.
  * update.d/dnscache: changing directories back from $SERVICEDIR after
    scanning so that list-records works properly.

  [ Thomas Hood ]
  * Overwrite /etc/resolvconf/run symlink by means of "ln -nsf" rather
    than by means of "ln -sf" since the latter just (uselessly) puts a
    new symlink _in_ the run directory.  Thanks to Karl Chen for pointing
    out the error.  (Closes: #475528)
  * [Debconf translation updates]
  * Italian (Closes: #471889)
  * Spanish (Closes: #473470)

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 24 Apr 2008 17:56:50 +0200

resolvconf (1.39) unstable; urgency=low

  [ Daniel Kahn Gillmor ]
  * Removed bashism from dnscache script (Closes: #459566)
    Thanks, Jeff King!

  [ Thomas Hood ]
  * Add a variable giving the admin the ability to disable the not-always-
    so-popular "truncate the nameserver list after 127.*" feature
    (Closes: #339418, #404041, #425444, #462946)
  * Change dhcp3 dhclient hook script so that it sends domain name and
    domain search strings separately to resolvconf preceded by the
    "domain" and "search" keywords, respectively.  (Closes: #460609)
  * Add information about dns- options to resolvconf.8  (Closes: #305884)
  * Clean up dnscache script
  * Add pere to Uploaders list
  * Check before migrating files from /dev/shm/resolvconf/* (Closes: #463463)
  * Add debian/compat, make lintian happy
  * Debconf templates and debian/control reviewed by the debian-l10n-english
    team as part of the Smith review project. (Closes: #464499)
  * [Debconf translation updates]
  * Galician. Closes: #465305
  * Indonesian. Closes: #465411
  * Vietnamese. Closes: #465436
  * German. Closes: #466099
  * Czech. Closes: #466307
  * Portuguese. Closes: #466464
  * Finnish. Closes: #466607
  * Russian. Closes: #467443
  * French. Closes: #467530
  * Dutch. Closes: #468249

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 13 Mar 2008 12:48:18 +0100
