=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 # This script uses debhelper by Joey Hess
 export DH_VERBOSE=1
-export DH_COMPAT=5
 # enables magic below
 export DH_OPTIONS
 
@@ -28,7 +27,7 @@
 	dh_installdocs README
 	dh_installman
 	dh_installchangelogs
-	dh_installinit --no-start -- start 07 S .
+	dh_installinit --no-start -- start 38 S . stop 89 0 6 .
 	dh_installppp --name=000resolvconf
 	install --mode=0755 debian/resolvconf.000resolvconf.ifupdown.if-up $(DESTDIR)/etc/network/if-up.d/000resolvconf
 	install --mode=0755 debian/resolvconf.resolvconf.ifupdown.if-down $(DESTDIR)/etc/network/if-down.d/resolvconf
