## resolvconf 1.42ubuntu2

=== debian/changelog ===
resolvconf (1.42ubuntu2) intrepid; urgency=low

  * bin/resolvconf: fail with non-zero exit code when /etc/resolv.conf is not
    a symlink. This allows network-manager to recognize such an error and
    fallback to default behaviour when resolvconf is installed, but is not
    used.

 -- Alexander Sack <asac@ubuntu.com>  Wed, 10 Sep 2008 10:08:56 +0200

resolvconf (1.42ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
   + debian/postinst:
    - use default /var/run.
   + debian/rules: 
    - don't install the init script in runlevels 0 and 6
   + debian/control:
    - Update Standards-Version.

 -- Emanuele Gentili <emgent@ubuntu.com>  Wed, 20 Aug 2008 02:32:47 +0200

resolvconf (1.41ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes: (LP: #241328)
   + debian/postinst: use default /var/run.
   + Update maintainer field in debian/control.

 -- Emanuele Gentili <emgent@ubuntu.com>  Thu, 19 Jun 2008 16:26:51 +0200

resolvconf (1.40ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, Ubuntu remaining changes (LP: #226679):
   + debian/postinst: use default /var/run.
   + Update maintainer field in debian/control. 

 -- Emanuele Gentili <emgent@emanuele-gentili.com>  Mon, 05 May 2008 00:23:04 +0200
