## resolvconf 1.43ubuntu1

=== debian/changelog ===
resolvconf (1.43ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes (LP: #306092):
    - bin/resolvconf: 
      + fail with non-zero exit code when /etc/resolv.conf is not a symlink.
    - debian/postinst:
      + use default /var/run.
    - debian/rules:
      + don't install the init script in runlevels 0 and 6.

 -- Nick Ellery <nick.ellery@ubuntu.com>  Sun, 07 Dec 2008 15:12:34 -0800

resolvconf (1.43) unstable; urgency=low

  [ Thomas Hood ]
  * No longer #! bash in postrm and config since (as of policy 3.7.3.0)
    we are now entitled to assume that /bin/sh supports the "local"
    feature
  * initscript: Don't declare Should-Stop dependency on networking and ifupdown
    (because what is really required is a X-Stop-Before dependency)
  * In resolvconf(8), for explanation of dns-* options refer the reader
    to resolv.conf(5).  (Closes: #507086)
  * [Debconf translation updates]
  * Swedish (Closes: #503353)

 -- Marco Nenciarini <mnencia@debian.org>  Sat, 06 Dec 2008 10:17:36 +0100
