=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: resolvconf
 Section: net
 Priority: optional
-Maintainer: resolvconf maintainers <resolvconf-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: resolvconf maintainers <resolvconf-devel@lists.alioth.debian.org>
 Uploaders: Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>, Thomas Hood <jdthood@yahoo.co.uk>, Marco Nenciarini <mnencia@debian.org>, Petter Reinholdtsen <pere@debian.org>
 Build-Depends: debhelper (>= 5)
 Vcs-Svn: svn://svn.debian.org/resolvconf/resolvconf/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/resolvconf/resolvconf/trunk
 Homepage: http://alioth.debian.org/projects/resolvconf/
 Dm-Upload-Allowed: yes
-Standards-Version: 3.7.2.1
+Standards-Version: 3.8.0
 
 Package: resolvconf
 Architecture: all
