## resolvconf 1.44ubuntu1

=== debian/changelog ===
resolvconf (1.44ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes (LP: #384131):
    - bin/resolvconf: 
      + fail with non-zero exit code when /etc/resolv.conf is not a symlink.
    - debian/postinst:
      + use default /var/run.
    - debian/rules:
      + don't install the init script in runlevels 0 and 6.

 -- Nick Ellery <nick.ellery@ubuntu.com>  Thu, 04 Jun 2009 16:38:43 -0700

resolvconf (1.44) unstable; urgency=low

  [ Thomas Hood ]
  * Add "hso*" pattern to interface-order file  (Closes: #516357)
  * Don't include duplicate domain names (both with and without
    the root domain suffix) in search list. Thanks to Tom Carroll.
    (Closes: #522814)
  * Remove /lib/init/rw/resolvconf on purge  (Closes: #531283)
    Thanks to Holger Levsen.
  
  [ Daniel Kahn Gillmor ]
  * debian/control: Update my e-mail address in Uploaders
  * Fix typo in initscript.  Thanks, Peter Eisentraut (Closes: #525681)
  * Add status function to initscript for LSB compliance.  Thanks,
    Peter Eisentraut (Closes: #525680)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 02 Jun 2009 18:02:23 -0400
