## resolvconf 1.45ubuntu1

=== debian/changelog ===
resolvconf (1.45ubuntu1) lucid; urgency=low

  * Merge from debian unstable, remaining changes (LP: #495998):
    - bin/resolvconf:
      + fail with non-zero exit code when /etc/resolv.conf is not a symlink.
    - debian/postinst:
      + use default /var/run.
    - debian/rules:
      + don't install the init script in runlevels 0 and 6.
  * debian/postinst:
    - make sure all run files are sent to /var/run, not /lib/init/rw
    - update regex to check that /var/run is a tmpfs (LP: #386822)
    - fix typo in comments
  * debian/postrm:
    - remove /var/run/resolvconf, not /lib/init/rw/resolvconf
    - also purge /var/run/resolvconf/interface

 -- Mathieu Trudel <mathieu-tl@ubuntu.com>  Wed, 30 Dec 2009 16:17:58 -0500

resolvconf (1.45) unstable; urgency=low

  [ Thomas Hood ]
  * Bump standards version
  * Add note to man page that tail file is a good place for a
    resolver "options" line  (Closes: #533297)
  * Add eu.po (Closes: #534558)

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 13 Aug 2009 20:01:51 +0200
