=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Vcs-Browser: http://svn.debian.org/wsvn/resolvconf/resolvconf/trunk
 Homepage: http://alioth.debian.org/projects/resolvconf/
 Dm-Upload-Allowed: yes
-Standards-Version: 3.8.0
+Standards-Version: 3.8.2.0
 
 Package: resolvconf
 Architecture: all
