## resolvconf 1.46

=== debian/changelog ===
resolvconf (1.46) unstable; urgency=low

  [ Thomas Hood ]
  * Add hook script for dhclient from the new isc-dhcp-client
    package (Closes: #583991, #570896).  The new script, in
    /etc/dhcp/, has the same contents as the old one in /etc/dhcp3/.
    Please note that any local changes made to the old one should be
    made to the new script as well.
  * Reiterate the latter advice in a NEWS item.
  * Update the status of many TODO items in the README file. There
    has been some progress in the past five years.
  * Drop all dependencies on package versions older than those in
    oldstable.
  * Add Breaks: dnscache-run which overwrites /etc/resolv.conf.
    See #582755 for my request that dnscache-run be modified to
    be compatible with resolvconf.
  * Bump Standards-Version to 3.9.0.0.  As advised, demote remaining
    Conflicts to Breaks.
  * Drop Enhances: for obsolete packages dhcp-client and bind
  * Add Enhances: isc-dhcp-client
  * Add some lintian overrides.

  [ Marco Nenciarini ]
  * Depend on debhelper >= 6.0.7~ to have dh_lintian
  * Update copyright file to refer to GPL-2 instead of GPL which is
    actually a symlink to GPL-3
  * Add lintian overrides for breaks-without-version.

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 12 Jul 2010 12:41:37 +0200
