=== debian/control ===
Source: resolvconf
Section: net
Priority: optional
Maintainer: resolvconf maintainers <resolvconf-devel@lists.alioth.debian.org>
Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Thomas Hood <jdthood@yahoo.co.uk>, Marco Nenciarini <mnencia@debian.org>, Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper (>= 6.0.7~)
Vcs-Svn: svn://svn.debian.org/resolvconf/resolvconf/trunk
Vcs-Browser: http://svn.debian.org/wsvn/resolvconf/resolvconf/trunk
Homepage: http://alioth.debian.org/projects/resolvconf/
Dm-Upload-Allowed: yes
Standards-Version: 3.9.0.0

Package: resolvconf
Architecture: all
Enhances: isc-dhcp-client, dhcpcd, pump, udhcpc, ppp, ifupdown, network-manager, bind9, dnsmasq, pdnsd, totd, libc6, nscd
Depends: lsb-base, ${misc:Depends}
Breaks: divine, runit (<< 1.8.0-3), dnscache-run
Description: name server information handler
 Resolvconf is a framework for keeping up to date the system's
 information about name servers. It sets itself up as the intermediary
 between programs that supply this information (such as ifup and
 ifdown, DHCP clients, the PPP daemon and local name servers) and
 programs that use this information (such as DNS caches and resolver
 libraries).
 .
 This package may require some manual configuration. Please
 read the README file for detailed instructions.
