## resolvconf 1.46ubuntu1

=== debian/changelog ===
resolvconf (1.46ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #605116), remaining changes:
    - bin/resolvconf:
      + fail with non-zero exit code when /etc/resolv.conf is not a symlink.
    - debian/postinst:
      + use default /var/run.
      + make sure all run files are sent to /var/run, not /lib/init/rw
      + update regex to check that /var/run is a tmpfs (LP: #386822)
      + fix typo in comments
    - debian/rules:
      + don't install the init script in runlevels 0 and 6.
    - debian/postrm:
      + remove /var/run/resolvconf, not /lib/init/rw/resolvconf
      + also purge /var/run/resolvconf/interface

 -- Lorenzo De Liso <blackz@ubuntu.com>  Tue, 13 Jul 2010 19:35:38 +0200
