=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: resolvconf
 Section: net
 Priority: optional
-Maintainer: resolvconf maintainers <resolvconf-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: resolvconf maintainers <resolvconf-devel@lists.alioth.debian.org>
 Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Thomas Hood <jdthood@yahoo.co.uk>, Marco Nenciarini <mnencia@debian.org>, Petter Reinholdtsen <pere@debian.org>
 Build-Depends: debhelper (>= 6.0.7~)
 Vcs-Svn: svn://svn.debian.org/resolvconf/resolvconf/trunk
